From 0862376f3b47a1acffb12d215f1760e39e302527 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:58:21 +0200
Subject: [PATCH 278/308] znc: rebuild for libressl-2.9.2.

---
 srcpkgs/znc/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/znc/template b/srcpkgs/znc/template
index 55f35c9af23..b0a49c2ae91 100644
--- a/srcpkgs/znc/template
+++ b/srcpkgs/znc/template
@@ -1,7 +1,7 @@
 # Template file for 'znc'
 pkgname=znc
 version=1.7.3
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="
  --enable-python

